{
	"@metadata": {
		"authors": [
			"Kwisha",
			"Lloffiwr",
			"Stephenwanjau"
		]
	},
	"uploadwizard": "Sogora ya kupakia",
	"mwe-upwiz-step-file": "Pakia",
	"mwe-upwiz-step-details": "Elezea",
	"mwe-upwiz-step-thanks": "matumizi",
	"mwe-upwiz-help-desk": "Dawati la usaidizi",
	"mwe-upwiz-help-desk-url": "Dawati la usaidizi",
	"mwe-upwiz-add-file-n": "Ongeza faili nyingine",
	"mwe-upwiz-add-file-0-free": "Chagua faili ya media ya kuchanga",
	"mwe-upwiz-transport-started": "Inaanza...",
	"mwe-upwiz-uploading": "Inapakia...",
	"mwe-upwiz-transported": "Imemaliza kupakia...",
	"mwe-upwiz-stashed-upload": "Imepakia",
	"mwe-upwiz-published": "Imechapishwa!",
	"mwe-upwiz-failed": "Haikufaulu.",
	"mwe-upwiz-remove": "Ondoa",
	"mwe-upwiz-upload": "Pakia",
	"mwe-upwiz-next-file-despite-failures": "Hata hivyo endelea",
	"mwe-upwiz-progressbar-uploading": "inapakia",
	"mwe-upwiz-finished": "Imemaliza!",
	"mwe-upwiz-source-thirdparty-accept": "Sawa",
	"mwe-upwiz-copy-metadata-button": "Nakili",
	"mwe-upwiz-copy-date": "Nakili tarehe",
	"mwe-upwiz-copy-categories": "Nakili jamii",
	"mwe-upwiz-copy-location": "Nakili eneo",
	"mwe-upwiz-copy-other": "Nakili habari zingine",
	"mwe-upwiz-desc": "Ufafanuzi",
	"mwe-upwiz-title": "Kichwa",
	"mwe-upwiz-date-created": "Tarehe iliyoumbwa",
	"mwe-upwiz-location": "Eneo",
	"mwe-upwiz-location-lat": "Latitudi",
	"mwe-upwiz-location-lon": "Longitudi",
	"mwe-upwiz-location-alt": "Mwinuko",
	"mwe-upwiz-author": "Waandishi au mwandishi",
	"mwe-upwiz-other": "Habari nyingine",
	"mwe-upwiz-source": "Chanzo",
	"mwe-upwiz-thanks-intro": "Asante kwa kupakia!",
	"mwe-upwiz-upload-error-stashed-anyway": "Hata hivyo, pakia?",
	"mwe-upwiz-ok": "Sawa",
	"mwe-upwiz-fileexists-replace-no-link": "Faili lenye jina hili tayari lipo.",
	"mwe-upwiz-next": "Inayofuata",
	"mwe-upwiz-next-file": "Endelea",
	"mwe-upwiz-next-deeds": "Inayofuata",
	"mwe-upwiz-home": "Nenda katika wiki ya mwanzo",
	"mwe-upwiz-upload-another": "Pakia faili zingine",
	"mwe-upwiz-tooltip-more-info": "Soma zaidi.",
	"mwe-upwiz-file-need-file": "Tafadhali ongeza faili ya kupakia mwanzo.",
	"mwe-upwiz-deeds-need-license": "Tafadhali chagua leseni.",
	"mwe-upwiz-license-show-all": "Tumia leseni tofauti",
	"mwe-upwiz-license-show-recommended": "Tumia leseni iliyopendekezwa",
	"mwe-upwiz-error-blank": "Uga huu unahitajika.",
	"mwe-upwiz-too-many-files": "Faili ni mingi sana.",
	"mwe-upwiz-file-too-large": "Faili ni mingi sana.",
	"mwe-upwiz-license-pd-old-100": "Mwandishi alifariki zaidi ya miaka 100 iliyopita",
	"mwe-upwiz-license-pd-old": "Mwandishi alifariki zaidi ya miaka 70 iliyopita",
	"mwe-upwiz-license-pd-us": "Ilichapishwa mara ya kwanza kabla ya 1924 huko Marekani",
	"mwe-upwiz-license-pd-usgov-nasa": "Kazi ya asili ya NASA",
	"mwe-upwiz-license-pd-ineligible": "Ni rahisi sana kuweka hati miliki",
	"mwe-upwiz-license-custom-head": "Sababu nyingine ambayo haijatajwa hapa juu",
	"mwe-upwiz-license-confirm-remove-title": "Dhibitisha kutoa",
	"mwe-upwiz-categories": "Jamii",
	"mwe-upwiz-errordialog-title": "Kulikuwa na hitilafu katika mawasilisho yako",
	"mwe-upwiz-errordialog-ok": "Sawa",
	"mwe-upwiz-error-nosuchcampaign": "Hakuna kampeni yenye jina la \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "Kampeni \"$1\" haijawezeshwa.",
	"prefs-upwiz-interface": "Kusano la mtumiaji",
	"mwe-upwiz-prefs-license-own": "Kazi yangu - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Kazi ya mtu mwingine - $1"
}
